@media only screen and (min-width: 530px) and (max-width: 949px) {
  .view-slideshow-banner img {
    max-width: 1000px !important;
    width: auto;
  }
}
@media only screen and (min-width: 950px) {
  .view-slideshow-banner img {
    max-width: 1000px !important;
  }
}
@media only screen and (max-width: 529px) {
  .front .region-content {
    margin-top: 80px;
  }
}
@media only screen and (min-width: 530px) and (max-width: 949px) {
  .front .region-content {
    margin-top: 140px;
  }
}
@media only screen and (min-width: 530px) and (max-width: 949px) {
  .front .region-sidebar-second {
    margin-top: 140px;
  }
}
@media only screen and (max-width: 529px) {
  .front .slicknav_menu {
    top: 10px;
  }
}
@media only screen and (max-width: 529px) {
  .front #menu-bar {
    margin-top: -52px;
  }
}
.block270 {
  -ms-transform: rotate(270deg);
  /* IE 9 */

  -webkit-transform: rotate(270deg);
  /* Chrome, Safari, Opera */

  transform: rotate(270deg);
}
.newsevents {
  background: url("../../../all/themes/departments/css/images/orientation.jpg") no-repeat -15px 0;
}
.campusstatus {
  background: url("../../../all/themes/departments/css/images/chimney.jpg") no-repeat;
}
.home-cta {
  float: left;
  height: 403px;
  border: 1px solid #002554;
  width: 100%;
  position: relative;
}
@media only screen and (max-width: 529px) {
  .home-cta {
    float: none;
    width: 260px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 530px) and (max-width: 949px) {
  .home-cta {
    float: left;
    width: 230px;
  }
}
.home-cta .title {
  margin-left: -202px;
  margin-top: 201px;
  width: 404px;
}
.home-cta .title a {
  display: block;
  padding: .5em 0;
  color: #ffffff;
  font-size: 25px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  float: left;
  width: 100%;
  background: #002554;
}
.wrap-link {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}